Subject: Headers in PINE

From: Stuart Tares <[email-masked]>
Date: Wed, 14 Dec 1994 11:45:33 +0000 (GMT)

I don't know if the this is the correct place to send this but as it 
appears that I have sendmail set up correctly...

I am running Pine 3.91 on a Linux machine which is running sendmail v 
8.6.9.  I have set up sendmail so that outgoing mail from myself is 
aliased to [email-masked] as can be seen from the below:
(done via a /usr/lib/sendmail -v)

>From [email-masked] Wed Dec 14 09:49 GMT 1994
Date: Wed, 14 Dec 1994 09:41:09 GMT
From: Stuart Tares <[email-masked]> <-- Correct
Subject: Test from command line
Apparently-To: [email-masked]
Status: R

Test 1

When I send via Pine, however, the From line is different and only shows 
my real login name as shown below:

>From [email-masked] Wed Dec 14 09:51 GMT 1994
Date: Wed, 14 Dec 1994 09:42:32 +0000 (GMT)
From: Stuart Tares <[email-masked]> <-- Wrong
To: [email-masked]
Subject: Test from PINE
Status: R

Test 2

Pine is sending the outgoing mail down to sendmail but it does not appear 
to be doing the name aliasing.  As it is the same sendmail either way, I 
don't know what the problem is.

If anyone had any ideas, I would be very grateful.

Thanks and Regards

Stuart

(Any replies via pine-info or to [email-masked] please)
----
Stuart Tares			Email : [email-masked]
Senior Network Analyst		Voice : +44 181 742 4060
DHL Systems Ltd
Communications Service Group - Europe & Africa Region